/*
Theme Name: Park Seismic LLC
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Dont delete this */ 
/** Custom Paddings **/
div#slide-1-layer-7 {
    white-space: nowrap !important;
}
.pad-xl .fl-row-content-wrap{
  padding-top: 12%;
  padding-bottom: 12%;
}
.pad-lg .fl-row-content-wrap{
  padding-top: 10%;
  padding-bottom: 10%;
}
.pad-md .fl-row-content-wrap{
  padding-top: 8%;
  padding-bottom: 8%;
}
.pad-sm .fl-row-content-wrap{
  padding-top: 6%;
  padding-bottom: 6%;
}
.pad-xs .fl-row-content-wrap{
  padding-top: 4%;
  padding-bottom: 4%;
}
.pad-xss > .fl-col-content {
  padding-top: 2%;
  padding-bottom: 2%;
}
/** REMOVE PADDING **/
/* Remove padding top or bottom */
body .remove-pad-top .fl-row-content-wrap, body .remove-col-pad-top > .fl-col-content {
  padding-top: 0 !important;
}
body .remove-pad-bottom  .fl-row-content-wrap, body .remove-col-pad-bottom > .fl-col-content{
  padding-bottom: 0 !important;
}
.fl-module-uabb-heading .fl-module-content{
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

/** Column Padding **/
.pad-xl-col > .fl-col-content {
  padding: 12% 12% !important;
}
.pad-lg-col > .fl-col-content {
  padding: 10% 10% !important;
}
.pad-md-col > .fl-col-content {
  padding: 8% 8% !important;
}
.pad-sm-col > .fl-col-content {
  padding: 6% 6% !important;
}
.pad-xs-col > .fl-col-content {
  padding: 4% 4% !important;
}
.pad-xss-col > .fl-col-content {
  padding: 2% 2% !important;
}

/** Mobile Paddings **/
@media only screen and (max-width: 670px) {
.pad-xl .fl-row-content-wrap, .pad-lg .fl-row-content-wrap, .pad-md .fl-row-content-wrap, .pad-sm .fl-row-content-wrap, .pad-xss > .fl-col-content{
    padding-top: 30px !important;
    padding-bottom: 35px !important;
  }
  .pad-xs-col  .fl-col-content.fl-node-content{ padding-top: 20px !important;
    padding-bottom: 35px !important; }
}
/** Nagative Margins **/
@media only screen and (min-width: 1024px) {
  .neg-top {
    margin-top: -90px;
  }
  .neg-bottom {
    margin-bottom: -120px;
  }
  .neg-left {
    margin-left: -90px;
  }
  .neg-right {
    margin-right: -120px;
  }
  .uabb-new-ib-content {
      display: none;
  }
}

/* Remove element margin */
.remove-margin-top .fl-module-content{
  margin-top: 0 !important;
}
.remove-margin-bottom .fl-module-content{
  margin-bottom: 0 !important;
}
.hide-xs, .show-small-device {
    display: none !important; 
}

p {
    margin-bottom: 20px !important;
}
p:last-child {
    margin-bottom: 0px !important;
}

/**------------------------------ 
 * Buttons
 ----------------------------**/
.uabb-btn.uabb-btn-one.uabb-gradient, .uabb-btn.uabb-btn-two.uabb-gradient, .btn > .fl-button-wrap, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit], .btn.btn-one>.fl-button-wrap, .btn.btn-one a, .btn.btn-one  .uabb-creative-button-wrap a, .btn.btn-two a, .btn.btn-two  .uabb-creative-button-wrap a, body .uabb-gf-style .gform_button.button, .btn.btn-primary, .btn.btn-two>.fl-button-wrap, .btn.btn-primary  {
     padding: 15px 30px !important;
    font-size: 18px;
    border-radius: 0px !important;
    letter-spacing: 0;
    text-transform: initial;
    border: 0px !important;
    font-weight: 400 !important;
}

.btn.btn-two .uabb-creative-button-wrap a, .btn.btn-two a{
    color: #fff !important;
    background: #000!important;
}
.btn.btn-two .uabb-creative-button-wrap a:hover, .btn.btn-two a:hover{
  color: #fff !important;
    background: #454545!important;
}

/* Button two */
.btn.btn-two .uabb-creative-button-wrap a, .btn.btn-two a, .uabb-gf-style .gform_button.button {
    color:#ffffff !important;
    background:#000 !important;
    border:0px solid #ffffff !important;
}
.fl-builder-content .btn.btn-two .uabb-creative-button-wrap a.uabb-button:hover, .uabb-gf-style .gform_button.button:hover { color: #fff !important;
    background: #8b032d!important;  }
.btn.btn-two .uabb-creative-button-wrap a span, .btn.btn-two a span{  color:#ffffff !important; }
.fl-builder-content .btn.btn-two .uabb-creative-button-wrap a.uabb-button:hover span{ color: #fff !important; }

/* Button three */
.btn.btn-three>.fl-button-wrap {
  background-color: #101010 !important;
  color: #F8F8F8 !important;
  border: 0px solid transparent !important;
}
/* Button three > hover */
.btn.btn-three:hover>.fl-button-wrap {
  background-color: #282828 !important;
}
/** General **/
.fl-page {
    overflow-x: hidden;
}
body, p, a {
    line-height: 30px;
}
 p:last-child {
    margin-bottom: 0 !important;
}
a, a:hover, .pod .uabb-infobox {  
    /*text-decoration: none !important; */
    transition: all ease 300ms;
    -moz-transition: all ease 300ms;
    -webkit-transition: all ease 300ms;
    -ms-transition: all ease 300ms;
    -o-transition: all ease 300ms;
}

.right-content .fl-col-content {
    padding-left: 30px;
}
.left-content .fl-col-content {
    padding-right: 30px;
}
/**------------------------------ 
 * Mobile CTA
 ----------------------------**/
#mobile-phone-cta {
    display: none;
    position: fixed;
    bottom: 0px;
    left: 0;
    right: 0;
    height: 44px;
    z-index: 9;
    background-color: #000000;
    padding: 0!important;
    -webkit-box-shadow: 0px -4px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0px -4px 10px rgba(0, 0, 0, 0.1);
    border-top: 1px solid rgba(204,204,204,.3);
}
#mobile-phone-cta a {
  display: block;
  height: 44px;
  width: 100%;
  color: #fff;
  text-align: center;
  font-size: 18px;
  padding-top: 6px;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
  font-weight: bold;
}
#mobile-phone-cta a:hover {
  background-color: #000000;
  color: #fff;
}
.mobile-phone-cta img {
  margin: 0px 0 0 0;
  padding-right: 10px !important;
  position: relative;
  top: 3px;
}
/** Scroll To Top **/
#fl-to-top {   background-color: #000; }
/** Beaver Builder Remove Module Margins **/
.fl-module-content {
    margin-top: 0;
    margin-bottom: 0;
}
/** 
 * Default header for blog single, search, error...
 **/
.default-header-bg {
  position: relative;
  z-index: 1;
  background-position:center center;
}
.default-header-img::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:rgba(236,85,152,0.41); /* FF3.6-15 */
}
h1.container.default-header-title {
  color:#fff;
  text-align: center;
}
/** Single Page **/
.fl-sidebar aside ul li a:hover {   margin-left: 10px; }

/** Search **/
#bb-custom-search-result article.fl-post {
    width: 70%;
    margin: 0px auto;
}
.search-article {
    border-bottom: 1px solid rgba(0,0,0,.1);
    padding-bottom: 50px;
    margin-bottom: 50px;
}
.search-article:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: 0;
}
h3.search-query {
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 15px;
    margin-bottom: 30px;
}
/** 404 Error page **/
.fl-404 {  padding: 0; }
.error404 .fl-post-content.clearfix, .error404  .fl-post-header {   display: none; }

/** Icons Animation **/
.footer-social-icon a:hover{
    opacity: .8;
    -webkit-transform: translate(0, -4px);
    -moz-transform: translate(0, -4px);
    -ms-transform: translate(0, -4px);
    -o-transform: translate(0, -4px);
    transform: translate(0, -4px);
}
.footer-social-icon a{
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}
/** Custom CSS 
 * ---------------------**/
/** Image Scale **/
.uabb-post-wrapper:hover .uabb-post-thumbnail  img {
    -webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -ms-transform: scale(1.25);
    -o-transform: scale(1.25);
    transform: scale(1.25);
    opacity: .8;
}
.uabb-post-wrapper .uabb-post-thumbnail img{
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.uabb-post-wrapper .uabb-blog-posts-shadow{
  position: relative;
}
.uabb-post-wrapper .uabb-blog-posts-shadow:hover::after {
    width: 100%;
}
.uabb-post-wrapper .uabb-blog-posts-shadow::after {
    content: '';
    width: 0%;
    height: 3px;
    background-color: #2ca86f;
    position: absolute;
    left: 0px;
    bottom: 0px;
    -webkit-transition: all .5s ease-in;
    transition: all .5s ease-in;
}
ul.contact-header li:last-child {
    margin-top: -5px;
}
ul.contact-header li a {
    display: inline-block;
}
ul.contact-header li {
    margin-bottom: 5px;
}
ul.contact-header {
    font-family: "Poppins",sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    text-transform: none;
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
.fl-page-bar {
    border-bottom: 0px solid #e6e6e6;
}
header.fl-page-header.fl-page-header-primary {
    position: relative;
}
.fl-page-nav-wrap {
    position: absolute;
    left: 0;
    right: 0;
	z-index:99;
}
a.banner-title {
    color: #fff;
}
a.banner-title:hover {
color:#feff02;
}
.fl-page-footer-widgets-container {
    padding-top: 45px;
}
.fl-page-footer-widgets,.fl-page-footer-text.fl-page-footer-text-1 {
    text-align: center;
    font-size: 16px;
}
ul.footer-info li:last-child::after,ul#menu-footer-menu li:last-child::after {
	content:none;
}
ul.footer-info li:last-child,ul#menu-footer-menu li:last-child {
    margin-right: 0;
    padding-right: 0;
}
ul.footer-info li::after,ul#menu-footer-menu li::after {
    content: '';
    position: absolute;
    bottom: 7px;
    top: 7px;
    right: -3px;
    width: 1px;
    background-color: #000;
}
ul.footer-info li,ul#menu-footer-menu li {
    display: inline-block;
    margin-right: 10px;
    padding-right: 10px;
    position: relative;
}
aside#nav_menu-3 {
    border-top: 1px solid #d4d5e0;
    padding-top: 40px;
}
.bg-color > .fl-col-content {
    background-image: linear-gradient(
0deg
, rgb(26, 0, 125) 0%, rgb(89, 52, 233) 100%);
}
.fl-photo-caption.fl-photo-caption-below {
    text-overflow: initial;
    overflow: initial;
    white-space: initial;
    text-align: center;
    font-size: 15px;
    line-height: 22px;
    font-weight: 600;
    padding-bottom: 0;
}
h5.fl-heading a:hover span {
    color: #1e0384 !important;
}
.desig{
font-size:16px;
font-weight:600;
margin-top:8px;
}
.course-list a {
    font-weight: 600;
}
.course-list .uabb-list-icon-wrap {
    -webkit-align-items: start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
}
table, td, th {
    border: 1px solid #b1b1b1;
    padding: 10px 20px;
}
table {
  width: 100%;
  border-collapse: collapse;
}
table a{
	font-weight:600;
}
.table-wrap{
overflow-x: auto;
 width: 100%;
}
span#input_1_1_3_container {
    padding-right: 0;
}
.list-style ul li::before {
    content: '\f138';
    position: absolute;
    left: 0;
    font-family: 'Font Awesome 5 Free';
    font-weight: 700;
    color: #1e0384;
}

.list-style ul li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 7px;
}
.list-style ul {
    list-style: none;
    margin-top: -15px;
    margin-bottom: 0;
    padding-left: 0;
}
.list-style ul li ul{
	margin-top: 10px;
}
.list-style.col-2 ul {
    column-count: 3;
    column-gap: 20px;
}
.list-style.col ul {
    column-count: 2;
    column-gap: 20px;
}
.list-style.list-sub ul {
    margin-top: 0;
}
.table-content a {
    font-weight: 400;
    text-decoration: underline;
    color: #000;
}
ul.footer-info {
    margin-top: 8px;
}
ul#menu-footer-menu li.current_page_item a {
    color: #1e0384;
}
.inner-banner .fl-row-content-wrap {
    background-image: url(/wp-content/uploads/2021/06/inner-banner-min.jpg);
}
.inner-banner h1{
	color:#fff !important;
}
.inner-banner > .fl-row-content-wrap:after {
    background-color: rgba(255,255,255,0) !important;
}
ul#menu-hma-project li.current_page_item a span {
    color: #000 !important;
}
form#gform_1,form#gform_2 {
    position: relative;
}
input#gform_submit_button_1, input#gform_submit_button_2 {
    background-color: #1e0384 !important;
    position: absolute;
    right: 0;
    bottom: 30px;
	top:auto;
}
input#gform_submit_button_1:hover,input#gform_submit_button_2:hover {
    background-color: #000 !important;
}
.inner-banner > .fl-row-content-wrap {
    min-height: 220px !important;
}
.fl-page-header .navbar-nav li>a {
     text-transform: capitalize;
}
span.plus-icn {
    font-size: 20px;
    position: relative;
    top: -10px;
}
.tp-caption.Fashion-SmallText a{
	color:#fff !important;
}
.tp-caption.Fashion-SmallText a:hover{
	color:#000 !important;
}
.fl-row.fl-row-fixed-width.geocongress-main-section .fl-row-content-wrap h2.fl-heading{
line-height: 38px;
margin-bottom: 15px !important;
font-size: 33px;
color: #00f;
}
.fl-row.fl-row-fixed-width.geocongress-main-section .fl-row-content-wrap{
margin-top: 60px;
padding-bottom: 10px;
padding-top: 22px;
}
.fl-col.geocongress-image-left ul{
	padding:0;
}
.fl-col.geocongress-image-left ul li{
	display:inline-block;
	margin-right:8px;
	vertical-align:middle;
}
.fl-col.geocongress-image-left ul li:last-child{
	margin-right:0;
}
.fl-col.geocongress-image-right p{
color: #fff;
line-height: 24px;
}
.fl-col.geocongress-image-right p u{
color: #333 !important;
}
.buttons-geocongress ul{
	padding:0 0 58px;
	display:block;
	text-align:center;
}
.buttons-geocongress ul li{
padding: 0;
list-style: none;
margin: auto auto 15px !important;
width: 230px;
}
.buttons-geocongress ul li:last-child{
	margin-right:0;
}
.buttons-geocongress ul li a{
background: #34aecc;
font-size: 20px;
font-weight: 400;
line-height: 25px;
padding: 9px 39px;
color: #fff;
display: block;
border-radius: 5px;
border: 1px solid #0303ff;
box-shadow: 0 0 3px #0303ff;
}
.buttons-geocongress ul li a:hover{
background: #333;
}
.bottom-masw-text ul{
padding: 0;
display: block;
text-align: center;
}
.bottom-masw-text ul li{
	display:inline-block;
	color: #fff;
	margin-right:10px;
}
.bottom-masw-text ul li:last-child{
	margin-right:0;
}
.fl-col.oarl-inn-masw {
  padding: 20px 55px;
}
.fl-col.oarl-inn-masw .fl-col-group{
	padding:20px 0 48px;

}
.fl-row.bottom-main-masw {
  margin-bottom: 60px;
}
.inner-banner h1 a{
	color:#fff;
}

@media screen and (min-width: 1200px) and (max-width:1400px){
.section-bg-img > .fl-row-content-wrap {
    background-size: 100% 100%;
}
}
@media screen and (min-width: 1024px) and (max-width:1199px){
.section-bg-img > .fl-row-content-wrap {
    background-size: 150% 100%;
}
}
@media screen and (min-width: 1140px) and (max-width:1230px){
div#slide-1-layer-4 {
    /*left: -15px !important;*/
}
div#slide-1-layer-5 {
    /*right: -15px !important;*/
}
}
@media screen and (min-width: 1024px) and (max-width:1140px){
div#slide-1-layer-4 {
    /*left: -55px !important;*/
}
div#slide-1-layer-5 {
    /*right: -15px !important;*/
}
}
@media screen and (min-width: 1024px) and (max-width:1300px){
.fl-page-nav .navbar-nav li>a {
    padding: 15px 7px;
}
}
@media screen and (min-width: 1024px) and (max-width:1200px){
.application-col h5.fl-heading {
    font-size: 15px !important;
}
.pad-xs .fl-row-content-wrap {
    padding-top: 60px;
    padding-bottom: 60px;
}
}
@media screen and (min-width: 1024px) and (max-width:1129px){
.fl-page-nav .navbar-nav li>a {
    font-size: 14px !important;
}	
}
@media screen and (min-width: 1024px) {
.fl-page-header-wrap {
    display: none;
}	
.inner-banner h1 {
    font-size: 42px;
    line-height: 48px !important;
}
}
@media screen and (max-width:1023px) {
.fl-page-bar .col-sm-6.col-md-6.text-left.clearfix {
    display: none;
}
.fl-page-bar .col-sm-6.col-md-6.text-right.clearfix {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #bfbfbf;
}
.fl-page-header-container.container {
    padding: 20px 0;
}
.fl-page-nav-wrap {
    position: relative;
}
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle {
    background: #1a077a;
    display: block;
    font-size: 22px;
    line-height: 19px;
    padding: 10px 12px;
    position: absolute;
    right: 20px;
    top: -80px;
    width: auto;
    color: #ffffff !important;
}
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle * {
    color: #ffffff;
}
.fl-page-header-container.container {
    padding-left: 20px !important;
}
.banner-content, a.banner-title {
    font-size: 18px !important;
}
.inner-banner .fl-row-content-wrap {
    min-height: 250px;
}
.fl-page-nav-collapse.navbar-collapse.fl-nav-offcanvas-collapse.in {
    overflow: scroll;
}
.pad-xs .fl-row-content-wrap {
    padding-top: 60px;
    padding-bottom: 60px;
}
ul.contact-header li:last-child {
    margin-right: 0;
}

ul.contact-header li {
    display: inline-block;
    margin-right: 15px;
}
}
@media screen and (min-width: 1024px) and (max-width:1040px){
.fl-module.fl-visible-desktop.park-main-menu{
	display:none;
}
.fl-module.fl-visible-medium-mobile.park-main-menu{
	display:block;
}
}
@media screen and (min-width: 500px) and (max-width:1040px){
.park-main-menu .uabb-creative-menu .menu > li {
    display: inline-block;
    width: 48%;
    vertical-align: top;
}
}
@media screen and (max-width: 768px) {
  /** font size for smaller devices 
  .fl-col-small {  max-width: 100% !important;  }
  h1 {  font-size: 35px !important; line-height: 42px !important; }
  h2 {  font-size: 28px !important; line-height: 36px !important; }
  h3 { font-size: 22px !important; line-height: 30px !important  }*/
  footer {  padding-bottom: 40px; }
ul.footer-info li {
    display: block;
    margin-right: 0;
    padding-right: 0;
    position: relative;
}
ul.footer-info li::after {
    content: none;
}
aside#media_image-3 {
    margin-bottom: 25px;
}
.list-style.col-2 ul,.list-style.col ul  {
    column-count: 1;
    column-gap: 0px;
}
.fl-module-separator .fl-module-content.fl-node-content {
    margin-top: 50px;
}
}
@media screen and (max-width:767px){
	.gf_left_half, .gf_right_half {
    grid-column: span 12 !important;
}
input#gform_submit_button_1,input#gform_submit_button_2 {
    position: relative;
    right: 0;
    bottom: 0px;
}
}
@media screen and (max-width: 570px) {
.table-wrap-2{
overflow-x: auto;
 width: 100%;
}	
	
}
@media screen and (max-width: 540px) {
 .fl-page-header-primary .fl-logo-img {
    height: auto !important;
    max-width: 210px;
}
.fl-page-header-container.container {
    padding: 10px 0;
}
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle {
    top: -57px;
}
.alignleft {
    float: none;
    margin: 5px auto 20px auto !important;
}
ul.contact-header {
    font-size: 14px;
}
}
@media screen and (max-width:370px){
	.table-column .fl-module-content.fl-node-content{
		margin-left:0;
		margin-right:0;
	}
}


@media only screen and (min-width:768px) and (max-width:1239px){
.fl-row.fl-row-fixed-width.geocongress-main-section, .fl-row.fl-row-fixed-width.bottom-main-masw{
  max-width: 700px !important;
}
.fl-row.fl-row-fixed-width.geocongress-main-section .fl-row-content-wrap h2.fl-heading {
  line-height: 35px;
  font-size: 30px;
}
.fl-col.oarl-inn-masw{
  padding: 20px 25px;
}
.fl-col.geocongress-image-left{
  width: 62% !important;
  clear: none;
  float: left;
}
.fl-col.geocongress-image-right{
  width:38% !important;
  clear: none;
  float: right;
}
.fl-col.geocongress-image-left ul li{
  margin-right: 8px;
  text-align: center;
  width: 88px;
}
.fl-col.geocongress-image-left ul li:last-child{
width: 232px;
}
}


@media only screen and (min-width:768px) and (max-width:990px){
.tp-caption.Fashion-SmallText a {
color: #fff !important;
font-size: 20px !important;
text-align: center !important;
line-height: 26px !important;
display: block;
margin-top: -104px !important;
margin-left: 0 !important;
}
}

@media only screen and (min-width:850px) and (max-width:990px){
.tp-caption.Fashion-SmallText a {
margin-top: -115px !important;
}
}

@media only screen and (min-width:991px) and (max-width:1023px){
.tp-caption.Fashion-SmallText a {
margin-top: -130px !important;
}
.fl-row.fl-row-fixed-width.geocongress-main-section, .fl-row.fl-row-fixed-width.bottom-main-masw {
  max-width: 800px !important;
}
}

@media only screen and (min-width:992px) and (max-width:1239px){
.fl-row.fl-row-fixed-width.geocongress-main-section, .fl-row.fl-row-fixed-width.bottom-main-masw {
  max-width: 850px !important;
}
.fl-col.geocongress-image-left ul li {
  width: 113px;
}
.fl-col.geocongress-image-left ul li:last-child {
  width: 299px;
}
}

@media only screen and (max-width:767px){
.fl-row.fl-row-fixed-width.geocongress-main-section, .fl-row.fl-row-fixed-width.bottom-main-masw{
  max-width: 100% !important;
  width: 100% !important;;
}
.fl-col.oarl-inn-masw {
  padding: 20px 25px;
}
.fl-row.fl-row-fixed-width.geocongress-main-section .fl-row-content-wrap h2.fl-heading {
  line-height: 28px;
  font-size: 25px;
}
.fl-col.geocongress-image-left ul li {
  display: block;
  vertical-align: middle;
  margin: 12px auto;
  text-align: center;
}
.fl-col.geocongress-image-right {
  text-align: center;
}
.fl-col.geocongress-image-right p {
  text-align: center !important;
}
.buttons-geocongress ul {
  padding: 0 0 40px;
}
.bottom-masw-text ul li {
  display: block;
  color: #fff;
  margin: 14px auto;
  line-height: 22px;
}
.fl-row.fl-row-fixed-width.bottom-main-masw .fl-row-content-wrap{
	padding:10px 0 0;
}
.fl-row.bottom-main-masw {
  margin-bottom: 40px;
}
.fl-row.fl-row-fixed-width.geocongress-main-section .fl-row-content-wrap {
  margin-top: 40px;
}
.tp-caption.Fashion-SmallText a {
  color: #fff !important;
  font-size: 14px !important;
  text-align: center !important;
  line-height: 20px !important;
  display: block;
  margin-top: -88px !important;
  margin-left: 18px !important;
}
}

.page-id-1981 .fl-page-bar{display:none;}
.page-id-1981 .fl-page-header{display:none;}
.page-id-1981 footer.fl-page-footer-wrap {display: none;}
body.page-id-1981 {background:url(https://www.parkseismic.com/wp-content/uploads/2023/06/background_Picture.jpg) no-repeat top center; background-size: cover;}
.page-id-1981 .fl-page-content{background:none; }
.page-id-1981 .uabb-gf-style .gform_fields input[type=text], .uabb-gf-style .gform_fields textarea {margin: 0 !important;}
body.page-id-1981 .gform_wrapper .top_label div.ginput_container {margin-top: 0 !important;}
.page-id-1981 .form-set textarea {
    height: 100px !important;
}
.page-id-1981 .gform_wrapper.gravity-theme .gfield select.large {
    margin: 0px !important;
}


.page-id-1981 .gfield.gfield--type-captcha, .gfield.gfield--type-captcha div {
    float: left;
    width: 300px;
}
.page-id-1981 .uabb-gf-style .gform_button.button{background: none !important;
    border: 1px solid #000 !important;
    font-weight: bold !important;
    color: #000 !important;
    padding: 10px 190px !important;}
.page-id-1981 .gfield.gfield--type-captcha{float: left; width: 310px;}
.page-id-1981 .schedule-link h2.fl-heading a:hover {
    color: #fff !important;
}
.page-id-1981 .uabb-gf-style .gform_button.button:hover {
    background: #000 !important;
    color: #fff !important;
}

@media only screen and (min-width:769px) {
	.page-id-1981 .gform_footer.top_label {text-align: right !important;float: right;margin-top: -81px !important;width: auto !important;}
}



@media only screen and (min-width:320px) and (max-width:1400px){
.ginput_recaptcha iframe {
transform: scale(0.8);
margin-left: -30px;
}
}

@media only screen and (min-width:1800px) and (max-width:1900px){
	.page-id-1981 .uabb-gf-style .gform_button.button{padding: 10px 175px!important;}
}
@media only screen and (min-width:1700px) and (max-width:1800px){
	.page-id-1981 .uabb-gf-style .gform_button.button{padding: 10px 165px!important;}
}
@media only screen and (min-width:1600px) and (max-width:1700px){
	.page-id-1981 .uabb-gf-style .gform_button.button{padding: 10px 153px!important;}
}
@media only screen and (min-width:1500px) and (max-width:1600px){
	.page-id-1981 .uabb-gf-style .gform_button.button{padding: 10px 140px!important;}
}
@media only screen and (min-width:1400px) and (max-width:1500px){
	.page-id-1981 .uabb-gf-style .gform_button.button{padding: 10px 130px!important;}
}
@media only screen and (min-width:1300px) and (max-width:1400px){
	.page-id-1981 .uabb-gf-style .gform_button.button{padding: 10px 118px!important;}
}
@media only screen and (min-width:1260px) and (max-width:1300px){
	.page-id-1981 .uabb-gf-style .gform_button.button{padding: 10px 112px!important;}
}
@media only screen and (min-width:1200px) and (max-width:1260px){
	.page-id-1981 .uabb-gf-style .gform_button.button{padding: 10px 132px!important;}
	.form-set .fl-row-content-wrap {padding-right: 30%;}
}
@media only screen and (min-width:1100px) and (max-width:1200px){
	.page-id-1981 .uabb-gf-style .gform_button.button{padding: 10px 132px!important;}
	.form-set .fl-row-content-wrap {padding-right: 30%; padding-left: 50px;}
	.title-content-set .fl-row-content-wrap { padding-left: 50px !important; padding-right: 50px !important;}
}
@media only screen and (min-width:1024px) and (max-width:1100px){
	.page-id-1981 .uabb-gf-style .gform_button.button{padding: 10px 132px!important;}
	.form-set .fl-row-content-wrap {padding-right: 20%; padding-left: 50px;}
	.title-content-set .fl-row-content-wrap { padding-left: 50px !important; padding-right: 50px !important;}
}
@media only screen and (min-width:768px) and (max-width:980px){
	.page-id-1981 .uabb-gf-style .gform_button.button{padding: 10px 100px !important;}
}
@media only screen and (min-width:320px) and (max-width:768px){
	.page-id-1981 .uabb-gf-style .gform_button.button{padding: 10px 50px !important;}
}
@media only screen and (min-width:320px) and (max-width:400px){
.page-id-1981 .gfield.gfield--type-captcha{ width: 260px;}
	.ginput_recaptcha iframe{transform: scale(.9);
    margin-left: -15px;}
}